using UnityEngine;

public static class Helpers{
    public static Vector3 MidPoint(this Vector3 startPoint, Vector3 endPoint){
        return  new Vector3((startPoint.x+endPoint.x)/2.0f,(startPoint.y+endPoint.y)/2.0f,(startPoint.z+endPoint.z)/2.0f);
    }
}